h4{
  font-weight: 400;
}
.p10{
  padding: 10px;
}
.outer-container{
  padding: 15px;
  background-color: #fff;
  width:100%;
  float: left;
  margin-bottom: 25px;
}
.vehicle-detail .label{
  color: #9a761f;
  display: block;
  font-weight: 400;
}
.vehicle-detail .value{
  display: block;
  font-weight: 400;
  word-wrap: break-word;
}
.avdds-detail .check, .uvis-detail .check{
  width: 25px;
}

.app-input, .driver-input{
  width: 100%;
  float: left;
  text-align: center;
}
.app-input img{
  width: 15.5%;
  float: left;
  margin: 10px 0.5%;
}

.main-grid {
  width: 16%;
  height: 135px;
  float: left;
  margin: 1% 2%;
}
.main-grid .img-grid {
  width: 100%;
  height: 108px;
  float: left;
  border-radius: 50%;
}
.img-grid img {
  height: 45px;
  margin-top: 31px;
  width: auto;
}
.main-grid .img-text {
  font-weight: 500;
  font-size: 14px;
}
.feedback-warning {
  background-image: url("../../../assets/exclamation-white.png");
  background-color: #EE3A43;
  background-repeat: no-repeat;
  background-size: 20px 20px;
  background-position: 70px 10px;
}

.feedback-success {
  background-color: #ddb25d;
}

.warning-background {
  background-color: #EE3A43;
}

.legend-main-grid {
  width:100%;
  float: left;
}
.legend-main-grid .legand-container {
  float: right;
}
.legand-container .legend-gird {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  float: left;
  margin-right: 8px;
  margin-top: 5px;
}
.legand-container .legend-text {
  font-size: 13px;
  font-weight: 500;
}
